[haiku-development] Re: Where do I get GCC 081024?

  • From: "Urias McCullough" <umccullough@xxxxxxxxx>
  • To: haiku-development@xxxxxxxxxxxxx
  • Date: Tue, 28 Oct 2008 10:49:13 -0700

On Tue, Oct 28, 2008 at 10:44 AM, Rene Gollent <anevilyak@xxxxxxxxx> wrote:

> On Tue, Oct 28, 2008 at 12:41 PM, Gabriele Biffi <mlist@xxxxxxxxx> wrote:
> > Hello all,
> >
> > I tried to do a clean compile today with cross tools on Zeta, but
> configure
> > complains about I don't have GCC 081024 and says I have to download it
> from
> > haiku-os.org. But I can't find it, the devlopment page still links to
> the
> > previous one.
>
> Assuming you have a checkout of the buildtools dir, svn up that and
> redo configure --build-cross-tools
>

I think the problem is that setting up an environment to build haiku's
cross-gcc on R5/Zeta is relatively painful (at least, for R5 it is), and
many have been using the already-built package provided previously :(

AFAIK, using the older GCC does work still (although, no guarantees that it
will continue to do so), but you'll have to disable the version check in the
configure script.

Other related posts: